multiarch-support binary package in Ubuntu Trusty ppc64el

 This is a transitional package used to ensure multiarch support is present
 in ld.so before unpacking libraries to the multiarch directories. It can
 be removed once nothing on the system depends on it.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-04-03 12:38:18 UTC Published Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.15
  • Published on 2019-04-03
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2019-04-03 11:43:17 UTC Published Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.15
  • Published on 2019-04-03
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2019-04-03 12:38:30 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.14
  • Removed from disk on 2019-04-04.
  • Removal requested on 2019-04-04.
  • Superseded on 2019-04-03 by ppc64el build of eglibc 2.19-0ubuntu6.15 in ubuntu trusty RELEASE
  • Published on 2018-01-17
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2019-04-03 11:45:06 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.14
  • Removed from disk on 2019-04-04.
  • Removal requested on 2019-04-04.
  • Superseded on 2019-04-03 by ppc64el build of eglibc 2.19-0ubuntu6.15 in ubuntu trusty RELEASE
  • Published on 2018-01-17
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2018-01-17 11:34:08 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.13
  • Removed from disk on 2018-01-18.
  • Removal requested on 2018-01-18.
  • Superseded on 2018-01-17 by ppc64el build of eglibc 2.19-0ubuntu6.14 in ubuntu trusty RELEASE
  • Published on 2017-06-19
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2018-01-17 10:09:26 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.13
  • Removed from disk on 2018-01-18.
  • Removal requested on 2018-01-18.
  • Superseded on 2018-01-17 by ppc64el build of eglibc 2.19-0ubuntu6.14 in ubuntu trusty RELEASE
  • Published on 2017-06-19
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2017-06-19 17:46:01 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.11
  • Removed from disk on 2017-06-20.
  • Removal requested on 2017-06-20.
  • Superseded on 2017-06-19 by ppc64el build of eglibc 2.19-0ubuntu6.13 in ubuntu trusty RELEASE
  • Published on 2017-03-22
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2017-06-19 15:48:45 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.11
  • Removed from disk on 2017-06-20.
  • Removal requested on 2017-06-20.
  • Superseded on 2017-06-19 by ppc64el build of eglibc 2.19-0ubuntu6.13 in ubuntu trusty RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2017-03-22 00:03:33 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.10
  • Removed from disk on 2017-03-23.
  • Removal requested on 2017-03-23.
  • Superseded on 2017-03-22 by ppc64el build of eglibc 2.19-0ubuntu6.11 in ubuntu trusty RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-03-21 23:23:34 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.10
  • Removed from disk on 2017-03-23.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by ppc64el build of eglibc 2.19-0ubuntu6.11 in ubuntu trusty RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-03-21 02:18:49 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.9
  • Removed from disk on 2017-03-22.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by ppc64el build of eglibc 2.19-0ubuntu6.10 in ubuntu trusty RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-03-21 01:24:39 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.9
  • Removed from disk on 2017-03-22.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by ppc64el build of eglibc 2.19-0ubuntu6.10 in ubuntu trusty RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-05-26 16:21:53 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.7
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-27.
  • Superseded on 2016-05-26 by ppc64el build of eglibc 2.19-0ubuntu6.9 in ubuntu trusty RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-05-26 17:15:51 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.7
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-27.
  • Superseded on 2016-05-26 by ppc64el build of eglibc 2.19-0ubuntu6.9 in ubuntu trusty RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-05-26 12:10:10 UTC Deleted Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.8
  2016-05-26 12:10:10 UTC Deleted Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.8
  2016-05-26 12:10:10 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu6.8
  • Removed from disk on 2016-05-26.
  • Removal requested on 2016-05-25.
  • Deleted on 2016-05-25 by Adam Conrad

    moved to -updates

  • Published on 2016-04-26
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-05-25 09:33:58 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.7
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-26.
  • Superseded on 2016-05-25 by ppc64el build of eglibc 2.19-0ubuntu6.8 in ubuntu trusty RELEASE
  • Published on 2016-02-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-05-25 09:00:00 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.7
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-26.
  • Superseded on 2016-05-25 by ppc64el build of eglibc 2.19-0ubuntu6.8 in ubuntu trusty RELEASE
  • Published on 2016-02-16
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-02-16 22:29:29 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.6
  • Removed from disk on 2016-02-18.
  • Removal requested on 2016-02-17.
  • Superseded on 2016-02-16 by ppc64el build of eglibc 2.19-0ubuntu6.7 in ubuntu trusty RELEASE
  • Published on 2015-02-26
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-02-16 21:45:17 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.6
  • Removed from disk on 2016-02-18.
  • Removal requested on 2016-02-17.
  • Superseded on 2016-02-16 by ppc64el build of eglibc 2.19-0ubuntu6.7 in ubuntu trusty RELEASE
  • Published on 2015-02-26
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2015-02-26 16:46:31 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-02-27.
  • Superseded on 2015-02-26 by ppc64el build of eglibc 2.19-0ubuntu6.6 in ubuntu trusty RELEASE
  • Published on 2015-01-16
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-16 12:01:25 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 90% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-17.
  • Superseded on 2015-01-16 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-16
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-16 06:17:39 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 80% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-17.
  • Superseded on 2015-01-16 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-16
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-16 00:17:40 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 70% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-17.
  • Superseded on 2015-01-16 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-15
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-15 18:01:41 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 60% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-16.
  • Superseded on 2015-01-15 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-15
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-15 12:00:33 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 50% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-16.
  • Superseded on 2015-01-15 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-15
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-15 06:16:52 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 40% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-16.
  • Superseded on 2015-01-15 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-14
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-15 00:01:51 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 30% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-16.
  • Superseded on 2015-01-15 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-14
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-14 19:07:09 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 20% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-15.
  • Superseded on 2015-01-14 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-14
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-01-14 11:55:09 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 10% of users 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-15.
  • Superseded on 2015-01-14 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2015-01-14
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2015-02-27 18:10:10 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu6.5
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-15.
  • Deleted on 2015-01-15 by Colin Watson

    moved to -updates

  • Published on 2014-12-04
  2015-01-14 09:03:53 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.4
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-01-15.
  • Superseded on 2015-01-14 by ppc64el build of eglibc 2.19-0ubuntu6.5 in ubuntu trusty PROPOSED
  • Published on 2014-12-03
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2015-02-26 15:45:54 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.4
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-02-27.
  • Superseded on 2015-02-26 by ppc64el build of eglibc 2.19-0ubuntu6.6 in ubuntu trusty RELEASE
  • Published on 2014-12-03
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-12-03 19:33:20 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.3
  • Removed from disk on 2014-12-05.
  • Removal requested on 2014-12-04.
  • Superseded on 2014-12-03 by ppc64el build of eglibc 2.19-0ubuntu6.4 in ubuntu trusty RELEASE
  • Published on 2014-08-28
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-12-03 18:46:23 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.3
  • Removed from disk on 2014-12-05.
  • Removal requested on 2014-12-04.
  • Superseded on 2014-12-03 by ppc64el build of eglibc 2.19-0ubuntu6.4 in ubuntu trusty RELEASE
  • Published on 2014-08-28
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-09-01 18:10:11 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu6.2
  • Removed from disk on 2014-09-01.
  • Removal requested on 2014-09-01.
  • Deleted on 2014-09-01 by Colin Watson

    moved to -updates

  • Published on 2014-08-27
  2014-08-28 20:24:50 UTC Superseded Ubuntu Trusty ppc64el updates main libs Required 2.19-0ubuntu6.1
  • Removed from disk on 2014-08-30.
  • Removal requested on 2014-08-29.
  • Superseded on 2014-08-28 by ppc64el build of eglibc 2.19-0ubuntu6.3 in ubuntu trusty RELEASE
  • Published on 2014-08-04
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-08-28 19:34:39 UTC Superseded Ubuntu Trusty ppc64el security main libs Required 2.19-0ubuntu6.1
  • Removed from disk on 2014-08-30.
  • Removal requested on 2014-08-29.
  • Superseded on 2014-08-28 by ppc64el build of eglibc 2.19-0ubuntu6.3 in ubuntu trusty RELEASE
  • Published on 2014-08-04
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-04-12 17:33:15 UTC Published Ubuntu Trusty ppc64el release main libs Required 2.19-0ubuntu6
  • Published on 2014-04-12
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu6
  • Removal requested on 2014-04-12.
  • Deleted on 2014-04-12 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-04-12
  2014-04-12 17:33:36 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 2.19-0ubuntu5
  • Removed from disk on 2014-04-13.
  • Removal requested on 2014-04-13.
  • Superseded on 2014-04-12 by ppc64el build of eglibc 2.19-0ubuntu6 in ubuntu trusty PROPOSED
  • Published on 2014-04-11
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2014-04-13 18:10:10 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu5
  • Removed from disk on 2014-04-13.
  • Removal requested on 2014-04-11.
  • Deleted on 2014-04-11 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-04-10
  2014-04-11 07:11:43 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 2.19-0ubuntu4
  • Removed from disk on 2014-04-12.
  • Removal requested on 2014-04-12.
  • Superseded on 2014-04-11 by ppc64el build of eglibc 2.19-0ubuntu5 in ubuntu trusty PROPOSED
  • Published on 2014-04-09
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2014-04-12 12:10:09 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu4
  • Removed from disk on 2014-04-12.
  • Removal requested on 2014-04-09.
  • Deleted on 2014-04-09 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-04-09
  2014-04-09 17:41:10 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 2.19-0ubuntu3
  • Removed from disk on 2014-04-10.
  • Removal requested on 2014-04-10.
  • Superseded on 2014-04-09 by ppc64el build of eglibc 2.19-0ubuntu4 in ubuntu trusty PROPOSED
  • Published on 2014-03-24
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2014-04-10 18:10:09 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu3
  • Removed from disk on 2014-04-10.
  • Removal requested on 2014-03-24.
  • Deleted on 2014-03-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-03-24
  2014-03-24 17:04:04 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 2.19-0ubuntu2
  • Removed from disk on 2014-03-25.
  • Removal requested on 2014-03-25.
  • Superseded on 2014-03-24 by ppc64el build of eglibc 2.19-0ubuntu3 in ubuntu trusty PROPOSED
  • Published on 2014-02-24
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2014-03-25 18:10:09 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu2
  • Removed from disk on 2014-03-25.
  • Removal requested on 2014-02-24.
  • Deleted on 2014-02-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-02-24
  2014-02-24 07:08:34 UTC Superseded Ubuntu Trusty ppc64el proposed main libs Required 2.19-0ubuntu1
  • Removed from disk on 2014-02-25.
  • Removal requested on 2014-02-25.
  • Superseded on 2014-02-24 by ppc64el build of eglibc 2.19-0ubuntu2 in ubuntu trusty PROPOSED
  • Published on 2014-02-21
  2014-02-24 23:39:54 UTC Superseded Ubuntu Trusty ppc64el release main libs Required 2.18-0ubuntu7
  • Removed from disk on 2014-02-26.
  • Removal requested on 2014-02-25.
  • Superseded on 2014-02-24 by ppc64el build of eglibc 2.19-0ubuntu2 in ubuntu trusty PROPOSED
  • Published on 2014-02-17
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2014-02-26 00:10:11 UTC Deleted Ubuntu Trusty ppc64el proposed main libs Required 2.18-0ubuntu7
  • Removed from disk on 2014-02-26.
  • Removal requested on 2014-02-17.
  • Deleted on 2014-02-17 by Ubuntu Archive Robot

    moved to release

  • Published on 2014-02-17

Source package